﻿#GridLeft       { display:none;}
#GridRight      { display:none;}
#SiteGrid       { width:100%; margin-top: -4px;}
#PageBreadCrumps        { display:none;}
#SiteGridContainer { width:100%;}


#medixHomeVideo { text-align:center; margin-top:60px; margin-bottom:40px;  }
#medixHomeVideo video { width:80%; max-width:640px; }
#medixHomeVideo > div { font-size:25px; font-weight:bold; margin-bottom:20px; }
 
@media screen and (max-width: 768px) 
{
    #SiteGrid {width: 100%;float: right; margin-top: 0px;  padding: 0px; padding-top: 20px; }
    .arrow-left    { display:none;}
    .arrow-right    { display:none;}
}